.t-product__option-checkmark {
    border-color: #fff !important;
}

.t-product__option-radio:checked + .t-product__option-checkmark,
.t-product__option-checkmark:after {
    background: #fff !important;
    box-shadow: 0 0 0 2px #fff !important;
}

.t-product__option-title {
    color: #fff !important;
}

/* Стили самого модального окна */
.t-popup__container, 
.t-popup__container-animated,
.t700__popup { 
  background: #333333 !important;
}

/* Стили успешного сообщения внутри popup */
.t-form__successbox {
  background: transparent !important;
  color: #fff !important;
  box-shadow: none !important;
}

.t-form__successbox-title {
  color: #B9AC46 !important;
}

.t-form__successbox-text {
  color: #fff !important;
}

/* Кнопка "Хорошо" */
.t-popup__container .t-form__successbox button,
.t-popup__container .t-form__successbox .t-btn {
  background: #B9AC46 !important;
  color: #fff !important;
  border: none !important;
  box-shadow: none !important;
}

/* Галочка SVG — белая */
.t-form__successbox-icon svg {
  background: none !important;
}
.t-form__successbox-icon svg * {
  stroke: #fff !important;
  fill: #fff !important;
}

